Import pycuda.autoinit error can`t create context on any of the 1detected devices?

when i import pycuda.autoinit, system will raise a RuntimeError:
Here is detail:

RuntimeError                              Traceback (most recent call last)
Input In [13], in <cell line: 2>()
      1 import pycuda.driver as cuda
----> 2 import pycuda.autoinit
      3 import numpy as np
      4 import tensorrt as trt

File e:\lib\python\lib\site-packages\pycuda\autoinit.py:10, in <module>
      7 from pycuda.tools import make_default_context  # noqa: E402
      9 global context
---> 10 context = make_default_context()
     11 device = context.get_device()
     14 def _finish_up():

File e:\lib\python\lib\site-packages\pycuda\tools.py:226, in make_default_context(ctx_maker)
    223     except cuda.Error:
    224         pass
--> 226 raise RuntimeError(
    227     "make_default_context() wasn't able to create a context "
    228     "on any of the %d detected devices" % ndevices
    229 )

RuntimeError: make_default_context() wasn't able to create a context on any of the 1 detected devices

my pycuda version is pycuda-2021.1+cuda114-cp38-cp38-win_amd64
cuda version: 11.3
Driver version: 465.89